This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 841560 - smbk5pwd module computes invalid LM hashes
smbk5pwd module computes invalid LM hashes
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openldap (Show other bugs)
17
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Jan Vcelak
Fedora Extras Quality Assurance
: Regression
Depends On: 820278
Blocks: 782183
  Show dependency treegraph
 
Reported: 2012-07-19 08:03 EDT by Jan Vcelak
Modified: 2013-03-03 20:30 EST (History)
7 users (show)

See Also:
Fixed In Version: openldap-2.4.31-5.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 820278
Environment:
Last Closed: 2012-08-09 19:20:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Jan Vcelak 2012-07-19 08:37:53 EDT
Fixed in Git:
http://pkgs.fedoraproject.org/cgit/openldap.git/commit/?id=9e7cf67
Comment 2 Fedora Update System 2012-07-19 11:48:17 EDT
openldap-2.4.31-5.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/openldap-2.4.31-5.fc17
Comment 3 Fedora Update System 2012-07-19 21:54:03 EDT
Package openldap-2.4.31-5.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openldap-2.4.31-5.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-10873/openldap-2.4.31-5.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-07-20 22:53:18 EDT
Package openldap-2.4.31-6.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openldap-2.4.31-6.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-10873/openldap-2.4.31-6.fc17
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-07-21 18:50:21 EDT
Package openldap-2.4.31-7.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openldap-2.4.31-7.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-10873/openldap-2.4.31-7.fc17
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-08-09 19:20:10 EDT
openldap-2.4.31-7.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.